#wrap,
html{min-height:100%}
.scrollToTop,.scrollToTop:hover{text-decoration:none}
html{position:relative}
body{padding-top:0;background-color:#f5f5f5;margin-bottom:60px}
#brand{width:40px;height:40px;margin-top:-10px}
.social{padding:10px}
#principal{padding-top:20px}
#wrap{height:auto;margin:0 auto -60px;padding:0 0 60px}
.scrollToTop{width:35px;height:35px;text-align:center;font-weight:700;color:#444;position:fixed;bottom:40px;right:40px;display:none;background:url(../img/up.png)}
.footer{display:block;position:absolute;bottom:0;width:100%;height:60px;background-color:#f5f5f5}
.container-fluid .text-muted{margin:20px 0}
.text-muted{color:#777}